<div>
    <?php 
    echo '<b>' . $wo['field']['name'] . ':</b> ';
    if ($wo['field']['select_type'] == 'yes') {
      	$options = @explode(',', $wo['field']['type']); 
      	echo $options[$wo['user_profile']['fields'][$wo['field']['fid']] - 1];
    } else {
        if($wo['field']['fid'] == "fid_6"){
            $options = @explode(',', $wo['user_profile']['fields'][$wo['field']['fid']]);
            echo "<br><br>";
            foreach ($options as $option){ ?>
                <div class="percentage-bar">
                    <div class="row">
                        <div class="col-md-12" style="padding-bottom: 10px"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path xmlns="http://www.w3.org/2000/svg" d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#2196f3" data-original="#2196f3" style="" class=""/><path xmlns="http://www.w3.org/2000/svg" d="m385.75 201.75-138.667969 138.664062c-4.160156 4.160157-9.621093 6.253907-15.082031 6.253907s-10.921875-2.09375-15.082031-6.253907l-69.332031-69.332031c-8.34375-8.339843-8.34375-21.824219 0-30.164062 8.339843-8.34375 21.820312-8.34375 30.164062 0l54.25 54.25 123.585938-123.582031c8.339843-8.34375 21.820312-8.34375 30.164062 0 8.339844 8.339843 8.339844 21.820312 0 30.164062zm0 0" fill="#fafafa" data-original="#fafafa" style="" class=""/></g></svg> <?=$option?></div>
                    </div>
                </div>
            <?php }
        }else{
            echo $wo['user_profile']['fields'][$wo['field']['fid']];
        }
    }
    ?>
</div>